<br/>
<br/>
<br/>
<br/>
<br/>
<form (ngSubmit)="submitForm()">
  <label for="fname">First name:</label><br>
  <input type="text" name="firstName" [(ngModel)]="firstName">
  <br>
  <br>
  <label for="lname">Last name:</label><br>
  <input type="text" name="lastName" [(ngModel)]="lastName">
  <br>
  <br>
  <input type="submit" value="Submit">
</form> 
